﻿body
{
    font-family: Calibri;
    font-size: 1.0em;
    color: Gray;
    background-color: #242321;
    margin: 0 0 0 0;
}
a
{
    outline: none;
}
h3
{
    margin-top:10px;
    margin-bottom:10px;
}
select
{
    font-size:1.1em;
    color:Gray;
    border:1px solid silver;
    border-radius:10px;
    padding:6px;
       
}
input[type="text"]
{
    padding: 4px;
    border: 1px solid silver;
    border-radius: 4px;
}
.D
{
    width:190px;
    height:60px;
    background-image:url(../images/dolav-uk-logo.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    margin-left:auto;
    margin-right:auto;
    border-radius:10px;
}
.medium
{
    width:200px;   
}
.long
{
    width: 400px;
    padding:4px;
}
.longta
{
    width: 600px;
    height:400px;
    font-family:Calibri;
    font-size:0.9em;
    padding:4px;
}
.ctitle
{
    width: 248px;
    font-size: 12pt;
    color: Gray;
    font-weight: bold;
}
.cdesc
{
    width: 248px;
    height:50px;
    font-size: 11pt;
    font-family:Calibri;
    color: Gray;
    font-weight: normal;
}
.clear
{
    clear: both;
}
#main
{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    background-color: #F5F2EB;
    min-height: 600px;
    padding: 20px 0px 200px 0px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}
#banner
{
    background-color: #5CB0BA;
    position: absolute;
    top: 0px;
    left: 0px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: auto;
    width: 100%;
}
#menu
{
    margin-top: 20px;
}
#logo
{
    width: 364px;
    height: 73px;
    background-image: url(../images/Dolav_logo_smaller.png);
    background-repeat: no-repeat; /* margin-left: auto;     margin-right: auto;      border-bottom-left-radius: 20px;*/
    border-bottom-right-radius: 20px;
    overflow: hidden;
}
#tel
{
    position: absolute;
    left: 390px;
    top: 36px;
    font-size: 2.2em;
    color: White;
}
#tel_label
{
    position: absolute;
    left: 390px;
    top: 14px;
    font-size: 1.3em;
    color: White;
}
#eml
{
    position: absolute;
    left: 624px;
    top: 43px;
    font-size: 1.8em;
    color: White;
}
#eml_label
{
    position: absolute;
    left: 624px;
    top: 15px;
    font-size: 1.3em;
    color: White;
}
.tab
{
    float: left;
    border: 0px solid;
    border-bottom-width: 0;
    margin: 0 0.5em 0 0;
    background-color: #234A4F;
    padding: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    list-style: none;
    color: White;
}
.tab a
{
    text-decoration: none;
    color: White;
    padding: 10px;
}
.selected
{
    background-color: #F5F2EB !important;
    color: Black !important;
}
.tabpage
{
    position:relative;
    margin-top: 112px;
    min-height: 400px;
    margin-left: auto;
    margin-right: auto;
    display: none;
    border-top:2px solid #F5F2EB;
}
.padded
{
    padding:20px;  
}
.tab_selected
{
    display: block;
}
.save
{
    width:20px !important;
    height:20px !important;
    position: absolute;
    top: 2px;
    right: 32px;
    cursor:pointer;
}
.del
{
    width:20px !important;
    height:20px !important;
    position: absolute;
    top: 2px;
    right: 2px;
    cursor:pointer;
}
.description
{
    position: absolute;
    top: 40px;
    right: 30px;
    height: 200px;
    width: 300px;
    font-family: calibri;
    border: 1px solid silver;
    border-radius: 4px;
    font-size: 12pt;
}
.images
{
    background-color:White;
    border:1px solid silver;
    padding:4px;
    position:relative;
}
.product, .vid, .item
{
    padding: 10px;
    min-height: 60px;
  /*  border-top: 3px solid #5CB0BA; */
    border-bottom: 2px dotted #5CB0BA;
    margin-bottom: 10px;
    background-color: White;
    position: relative;
    width:800px;
    margin-left:auto;
    margin-right:auto;
}
.clientvid
{
    padding: 10px;
    min-height: 60px;
   /* border-top: 3px solid #5CB0BA; */
    border-bottom: 2px dotted #5CB0BA;
    margin-bottom: 10px;
    background-color: White;
    position: relative;
    cursor:pointer;
    width:800px;
    margin-left:auto;
    margin-right:auto;
}
.clientvid:hover
{
    background-color:#E1F1F3;
}
.video_title
{
    width: 600px;
    float: left;
    font-size: 1.4em;
}
.vid_comment
{
    width: 600px;
    float: left;
    margin-right: 30px;
}
.vid_image
{
    float: right;
    cursor: pointer;
}
#slide_outer
{
    width: 840px;
    height: 350px;
    margin: 20px auto 20px auto;
    position: relative;
    background-color: White;
    border: 1px solid silver;
    overflow: hidden;
}
.slide_description
{
    position: absolute;
    top: 60px;
    right:100px;
    width: 300px;
}
.slide_img
{
    height:350px;
    max-width:490px;
    overflow:hidden;
}
.slide_desc_title
{
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom:10px;
}
#next_slide
{
    position: absolute;
    right: 4px;
    top: 300px;
    cursor: pointer;
}
#prev_slide
{
    position: absolute;
    left: 4px;
    top: 300px;
    cursor: pointer;
}
.slide
{
    position: relative;
    width: 900px;
    height: 350px;
    overflow: hidden;
}
.slide_label
{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #234A4F;
    padding: 10px;
    color: White;
    border-bottom-left-radius: 10px;
    display: none;
}
.transparent
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 5-7 */
    filter: alpha(opacity=50); /* Netscape */
    -moz-opacity: 0.5; /* Safari 1.x */
    -khtml-opacity: 0.5; /* Good browsers */
    opacity: 0.5;
}
#footer
{
    background-color: #5CB0BA;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    height: 200px;
    width: 100%;
    color: White;
}
#foot_inner
{
    margin: 20px;
    border: 1px solid transparent;
}
.left
{
    text-align: left;
    float: left;
}
.right
{
    float: right;
    text-align: right;
}
.centered
{
    text-align: center;
}

.case_study
{
    width: 258px;
    float: left;
    height: 290px;
    overflow: hidden;
    border: 1px solid silver;
    margin-right: 12px;
    overflow: hidden;
    padding: 4px;
    position:relative;
    background-color:White;
    cursor:pointer;
    
}
.case_study:hover
{
    border:1px solid #5CB0BA;
    background-color:#E1F1F3;
}
.case_desc
{
    width:258px;
    height:60px;
    overflow:hidden;
}
.casepic
{
    width:258px;
    height:180px;
    overflow:hidden;
}
.case_study_last_col
{
    position:relative;
    width: 258px;
    float: left;
    min-height: 300px;
    border: 1px dotted silver;
    overflow: hidden;
    padding: 4px;
}
.case_study img, .case_study_last_col img
{
    width: 258px;
}
#cases
{
    width: 840px;
}
#popup
{
    width: 420px;
    height: 320px;
    display: none;
    background-color: White;
    z-index: 101;
    border-radius: 6px;
}
#popupClose
{
    position: absolute;
    top: 2px;
    right: 2px;
    height: 20px;
    width: 20px;
    background-image: url(../images/close.png);
    background-repeat: no-repeat;
    cursor: pointer;
}
#popup
{
    padding: 20px;
}
#popcontents
{
    width: 420px;
    overflow: hidden;
}

#backgroundPopup
{
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: gray;
    -moz-opacity: .60;
    filter: alpha(opacity=60);
    opacity: .60;
    z-index: 100;
}

#email, #password
{
    width: 200px;
    padding: 6px;
    border-radius: 6px;
    border: 0px;
}
.btn
{
    border-radius: 6px;
    background-color: rgb(35, 74, 79);
    padding: 6px;
    display: inline-block;
    color: White;
    cursor: pointer;
    text-transform:capitalize;
}
.btn-red
{
    border-radius: 6px;
    background-color: #880000;
    padding: 6px;
    display: inline-block;
    color: White;
    cursor: pointer;
    text-transform:capitalize;
}
.subBtnBar
{
    position:absolute;
    right:2px;
    top:4px;
}
.smalli
{
    font-style:italic;
    font-size:0.8em;
    vertical-align:top;
    padding-top:12px;
}
.image_counter
{
    position:absolute;
    padding:4px;
    font-size:1.5em;
    background-image:url(../images/semiBlack.png);
    color:White;
}
.media_item
{
    float:left;
    width:150px;
    height:110px;
    overflow:hidden;
    position:relative;
    margin-left:4px;
    margin-bottom:4px;
    border:1px dashed silver;
    padding:2px;
}
.media_item:hover
{
    border:1px solid rgb(92, 176, 186); 
    background-color:rgb(92, 176, 186);
}
.media_size_label
{
    position:absolute;
    top:0px;
    background-image:url(../images/semiBlack.png);
    color:White;
    font-size:0.7em;
    padding:3px;
}
.media_label
{
    position:absolute;
    bottom:0px;
    background-image:url(../images/semiBlack.png);
    color:White;
    font-size:0.7em;
    padding:3px;
}

/* MESSAGES */
#message
{
    padding:20px;
    background-color:rgb(92, 176, 186);
    border:4px solid silver;
    border-radius:10px;
    text-align:center;
    color:White;
    font-size:1.3em;  
    display:none; 
}

/* IMAGE PICKER */
#dialogIMAGEPICKER
{
    height:500px;
    width:820px;
    background-color:White;
    border:4px silver;
    border-radius:10px;
    padding:6px;
    display:none;
    z-index:101;
    overflow:hidden;
}
#image_picker
{
    width:820px;
    height:470px;
    margin-top:30px;
    overflow-y:scroll;
    overflow-x:hidden;
}
.picker
{
    cursor:pointer;
}
#dialogPDFPICKER
{
    height:400px;
    width:400px;
    background-color:White;
    border:4px silver;
    border-radius:10px;
    padding:6px;
    display:none;
    z-index:101;
    overflow:hidden;
}
#pdfs_list
{
    width:380px;
    height:340px;
    margin-top:40px;
    overflow-y:scroll;
    overflow-x:hidden;
    margin-left:auto;
    margin-right:auto;
    border:1px solid silver;
}
.pdflistItem
{
    padding: 10px;
    min-height: 60px;
    border-top: 3px solid #5CB0BA;
    border-bottom: 1px dotted #5CB0BA;
    margin-bottom: 10px;
    background-color: White;
    position: relative;
    cursor:pointer;
}
.pdflistItem:hover
{
    background-color:#E1F1F3;
}
.pdfpicker
{
    cursor:pointer;
    color:Gray;
    background-image:url(../images/pdfpicker.png);
    background-repeat:no-repeat;
    background-position:right center;
    width:370px;
    border:1px solid silver;
    border-radius:4px;
    padding:4px;
    min-height:20px;
    padding-right: 30px;
}

.itemTable
{
    float:left;
    margin-left:20px;   
    width:400px;
}
.itemTextArea
{
    width:400px;
    border:1px solid silver;
    border-radius: 4px;
    height:140px;
    padding:4px;   
    font-family:Calibri;
}

.smaller
{
    font-size:0.7em;
}

/* Display CSS */

.ptitle
{
    font-size: 1.4em;
}

.image_advice
{
    font-size:0.7em;
    font-style:italic;
    position:absolute;
    top:24px;
    left:8px;
}

#wait
{
    position:absolute;
    top:140px;
    right:0px;
    display:none;
}

#logout
{
    float:right;
    background-color:#880000;
    color:White;
    text-transform:capitalize;
    padding:8px;
    display:inline;
    border-radius:10px;
    margin-right:4px;
    cursor:pointer;
}

/* Newspaper Layout */

#page_banner
{
    background-color:#880000;
    color:White;
    position:relative;
    cursor:pointer;
    max-height:400px;
    overflow:hidden;

}
#page_banner_block
{
    float:left;
    width:296px;
}
#page_banner_title
{
    padding:10px;
    height:100px;
    width:270px;
    overflow:hidden;
}
#page_banner_intro
{
    padding:10px;
    height:200px;
    overflow:hidden;
}
#page_banner_image
{
    width:600px;
    float:right;
    right:0px;
    top:0px;
    overflow:hidden;
    float:right;
}
#image_list
{
    border:1px solid silver;
    width:600px;
    height:250px;
    background-color:White;
}
.column
{
    width:272px;
    margin: 10px 0px 20px 20px;
    min-height:200px; 
    float:left;
}
.article
{
    font-size:0.9em;
    margin: 4px 0px 10px 0px;
    min-height:100px;
    color:Black;
    padding-bottom:10px;
    cursor:pointer;
}
.article_title
{
    border-top: 2px solid #5CB0BA;
    background-color:#BBDFE3;
    color:Black;
    text-transform:uppercase;
    font-weight:bold;
    padding:3px;
    margin-bottom:10px;
}
.article_image
{
    float:right;
    padding:0px 0px 10px 10px;
}
#articleSelector
{
    width: 600px;
}
#display_article
{
    width:760px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:30px;
    padding: 20px 40px 30px 40px;
    border:1px solid gray;
    background-color:White;
    font-size:1.0em;
    color:Black;
}
#display_article_title
{
    font-size:1.3em;
    padding: 10px 10px 10px 0px;
    border-bottom: 2px solid #5CB0BA;
    margin-bottom:20px;
}
.sd
{
    vertical-align:top;
    margin-right:10px;
}

/* End of Newspaper Layout */